@charset "utf-8";
/***** HTML tags *****/
/*********************/
body {
	font: 12px/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: #fff;
	margin: 0;
	padding: 20px 0px;
	color: #fff;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 0px; 
}
h1, h2, h3, h4, h5, h6 {
	font-family:Tahoma, Geneva, sans-serif;	
	font-weight: normal;
}
h1 {
	font-family:Tahoma, Geneva, sans-serif;	
	font-size: 24px;
	font-weight:normal;
}
h2 {
	font-size: 15px;
	font-weight:bold;
	margin-bottom:0px;
	margin-top:10px;
}

a img { 
	border: none;
}
a:link {
	color: #fff;
	text-decoration: underline; 
}
a:visited {
	color: #fff;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/***** layout containers *****/
/*********************/
.container {
	width: 820px; /* the auto value on the sides, coupled with the width, centers the layout */
	background-color: #306A8F;
	background-image: url(../layout/container_back.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 11px 70px 0px 70px;
	border:#DDDDDD 1px solid;
}

.header {
	height:160px;
}

.sidebar1 {
	float: right;
	width: 350px;
	padding: 10px 0;
}
.content {
	padding: 15px 0;
	width: 450px;
	
}

.footer {
	padding: 10px 0 30px 0px;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	text-align:center;
	margin: 0px -50px;
}
/***** container element styles *****/
/*********************/
/* ~~ The header ~~ */
.header .logo {
	position:absolute;
	z-index:50;
}
.header .topmenu {
	padding: 45px 40px 0px 300px;
}
.header .textphone {
	text-align:right;
	padding: 5px 40px 0px 0px;
	font-size:22px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#838383;
}
/* ~~ The middle ~~ */
.container .sidebar1 img {
	margin-bottom: 15px;
}
/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}
/* ~~ The footer ~~ */
.footer h2 {
	font-size:20px;
	font-weight: normal;
	letter-spacing: 5px;
	word-spacing: 50px;
	margin-bottom:0px;
}
.footer p {font-weight:bold;font-size:12px;}
